Comment 31 for bug 680628

bruno (brunob) wrote :

I forgot to mention that I tried to apply to fix on post #24 but the second command:

sudo apt-get build-dep poppler cairo

tells me that sources (if remember well) can't be found for poppler (or cairo). Yes I did the first command before.

Anyway, if a fix for this bug exists, may I suggest to create a PPA to have the good version of libcairo2 and libpoppler7?